Subject: [OPSEC] Classifying the WG focus areas

From: George <[email-masked]>
Date: Mon, 14 Nov 2011 05:02:10 -0500

Here's a quick stab at a way of thinking about where the WG has
focused/might focus in the future.

Things protected across the top (X), types of documents down the left
(Y).  Some of the existing work laid in to the grid.

This was a *quick* stab. I'm sure I have some things wrong.  Docs are
probably in the wrong buckets.  My classification of things to be
protected is probably naive.  The point is, a grid *like* this may help
the Chair's/AD's/working classify potential work and decide where to
focus.

|---------------+-----------------+------------+-------+---------+-------+-------+------|
|               | Teir-1/         | Enterprise | Stub/ | other   | Hosts | Users | Data |
|               | transit         |            | home  |         |       |       |      |
|---------------+-----------------+------------+-------+---------+-------+-------+------|
| Threats       | opsec-framework |            |       | RFC6274 |       |       |      |
|---------------+-----------------+------------+-------+---------+-------+-------+------|
| Capabilities  | RFC3871         |            |       |         |       |       |      |
|               |                 |            |       |         |       |       |      |
|               | *-caps          |            |       |         |       |       |      |
|---------------+-----------------+------------+-------+---------+-------+-------+------|
| Practices     | RFC4778         |            |       |         |       |       |      |
|               | opsec-efforts   |            |       |         |       |       |      |
|               |                 |            |       |         |       |       |      |
|---------------+-----------------+------------+-------+---------+-------+-------+------|
| Configuration | RFC5635         |            |       | RFC6192 |       |       |      |
|               | profile docs    |            |       |         |       |       |      |
|---------------+-----------------+------------+-------+---------+-------+-------+------|
| Protocols     |                 |            |       | RFC6039 |       |       |      |
|---------------+-----------------+------------+-------+---------+-------+-------+------|

---George Jones